<!DOCTYPE html> 
<html lang="en"> 
    <head>
        <meta charset="utf-8"> 
        <meta name="viewport" content="width=device-width, initial-scale=1"> 
        <title>Activity: CSS Introduction</title> 
        <link rel="stylesheet" href="style.css">
        <style>
            p {
                color:orange
            }
        </style>
    </head> 
    <body> <!-- Different ways to include CSS --> 
        <p style="color:red">Apply inline styling here.</p> 
        <p>Apply internal styling here.</p> 
        <p class="step5">Apply external styling here.</p> <!-- CSS Selectors --> 
        <h1>CSS Introduction Activity</h1> 
        <h2 id="step8">The following are things you will learn in this bootcamp:</h2> 
        <h3>Languages to be Learned</h3> 
        <ol class="step9"> 
            <li>Hypertext Markup Language</li> 
            <li>Cascading Style Sheet</li> 
            <li>JavaScript</li> 
        </ol> 
        <h3>Tools to be Used</h3> 
        <ol> 
            <li value="1">Sublime Text</li> 
            <li value="2">Postman</li> 
            <li value="3">Heroku</li> 
            <li value="4">GitLab</li> 
        </ol> <!-- Combinator Selectors --> 
        <section> 
            <h4>Other Things to be Learned</h4> 
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png" alt="bakit walang alt to??"> 
            <ul> 
                <li>Node.js</li> 
                <li>Express.js</li> 
                <li>React.js</li> 
                <li>MongoDB</li> 
            </ul> 
            <p class="footer">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p> 
        </section> 
    </body> 
</html>